header {
    background-color: white;
    

}
nav{
    background-color: white;
    padding: 20px;
}
nav li {
    display: inline-block;
    margin-right: 40px;
    border-radius: 10px;
    text-decoration: none !important;
    text-transform: uppercase;
    
}
nav a {
    text-decoration: none;
}
nav a :hover {
    background-color: aqua;
}
nav button :hover{

    background-color: aqua;
    box-shadow:  5px 5px 10px black ;
    transform: translateY(-5px);
}

.menu div {
    display: flex;    
    gap: 20px;
    margin-bottom: 30px;
}
.menu a:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.2);
}

iframe{
    border: 3px solid green;
    width: 100%;

}
footer
{    
    background-color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: auto;
}